2. Actualizar ficheros con convert-ly

Según LilyPond va mejorando, puede cambiar la sintaxis de algunas instrucciones y funcioens del lenguaje de entrada. Ello puede conducir a errores inesperados, advertencias y hasta salida errónea cada vez que se utilizan con la versión actual de LilyPond archivos de entrada que habían sido creados para versiones anteriores.

Como ayuda para este problema, puede usarse la herramienta convert-ly para actualizar esos archivos de entrada antiguos y que sigan la sintaxis nueva.


Otros idiomas: English, català, deutsch, français, magyar, italiano, 日本語.
Acerca de la selección automática del idioma.

LilyPond — Utilización v2.19.51 (rama de desarrollo).